Bug 131706 - 2.6.8-1.541 oops in ipv6_rcv
2.6.8-1.541 oops in ipv6_rcv
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-03 09:40 EDT by Joe Orton
Modified: 2015-01-04 17:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 05:44:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-09-03 09:40:18 EDT
Raw Hide install from this morning.  I can copy down any more of the
oops if you ask.  (this has been copied by hand so may have typos)

EIP:   0060:<229d9bdd>]  Not tainted VLI
EFLAGS: 00010202 (2.6.8-1.541)
EIP is at ip6_route_in put+0x130/0x220 [ipv6]
eax, ebx: 0000000
ecx: 00000002
 
Process swapper (pid: 0, ...)
stack: 00000007 00000000 1fd425c0 1fd425c0 1fd425c0 ...
 
call trace:
 
ipv6_rcv+0x147/0x1ad [ipv6]
netif_receive_skb+0x1c8/0x1f5
e100_rx_clean+0x176/0x3da [e100]
e100_poll+0x33/0x308 [e100]
net_rx_action+0x59/0xc1
__do_softirq+0x35/0x79
do_softirq+0x46/0x4d
do_IRQ+0x2f7/0x303
 
Code: 0f 85 40 ff ff ff eb e0 8b 48 34 31 db 85 c9 74 ...
Comment 1 Joe Orton 2004-09-06 06:59:34 EDT
I got the same oops again very quickly after rebooting after sshing in
over IPv6.
Comment 2 Dave Jones 2004-11-27 15:24:59 EST
mass update for old bugs:

Is this still a problem with the 2.6.9 based update kernel ?

Note You need to log in before you can comment on or make changes to this bug.